# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = python-docs-zh-cn
pkgbase = python-docs-zh-cn
xdata = pkgtype=pkg
pkgver = 3.14-2
pkgdesc = Set of HTML documentation for python (zh-cn version)
url = https://www.python.org/doc
builddate = 1779715604
packager = lilac (on behalf of RocketDev) <marocketbd@gmail.com>
size = 82371604
arch = any
license = PSF-2.0
provides = python-docs
makedepend = rsync
